GCLOUD_DATAFLOW_JOBS_SHOW(1)

NAME

gcloud dataflow jobs show - shows a short description of the given job

SYNOPSIS

gcloud dataflow jobs show JOB_ID [--environment] [--steps] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Shows a short description of the given job.

POSITIONAL ARGUMENTS

    JOB_ID
        The job ID to operate on.

FLAGS

    --environment
        If present, the environment will be listed.

    --steps
        If present, the steps will be listed.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.